<!DOCTYPE html>
<html>

<body>
    <p id="demo">Display the result here.</p>
    <p id ="display"></p>
    <script>
        var person = { firstName: "john", lastName: "Doe" };

        var p = document.querySelector("#display")
        p.innerHTML = "Firstname is " + person.firstName;
    </script>
</body>

</html>